require( "scripts/style.lua" );

MakeDialog
{
  FadeWindow
  {
    name = "ok_screen",
    x = 0, y = 0,
	w = ScreenWight, h = ScreenHeight,

	Bitmap
	{
		image="interface/black1",
		alpha = 0.5,
		x=kCenter,
		y=kCenter,
	};

    Bitmap
    {
        name="yesnobackground",
		image="menu/dialog",
		x=kCenter,
		y=kCenter,
		
		SetStyle( ProfilesButtonStyle ),
        Button
        {
            flags = 5,
            label = "ok",
            name = "ok",
            x = kCenter,
            y = 400,
			default=true,
			cancel=true,
            command =
				function() 
					--CloseFade("ok_screen","CloseWindow()");
					CloseWindow("ok_screen");
				end;
        },

		Text
		{
			font = DialogBodyFont,
			name = "okbody",
			x=kCenter,y=46,
			w=480,h=kMax-70,
			flags = kVAlignCenter + kHAlignCenter,
			label = "screen_message",
		};
    },
   },
}
